&Hide=隱藏(&H)
&Stop=停止(&S)
Are you sure you want to permanently delete the contents of the '%1' folder?=是否要徹底刪除資料夾「%1」裡面的內容？
Calendar=日曆
Decrypt Documents=
Deleted Items=已刪除
Deleting=正在刪除
Do you want to install the Wiz Plugin?\n%1=您是否要安裝 Wiz 外掛？\n%1
Downloading cert form server...=
Dumping Wiz Database=正在傾印 Wiz 資料庫
Encrypting/Decrypting Documents=
Enhanced Database Security - Dumping Wiz Database=安全型增強資料庫 - 正在傾印 Wiz 資料庫
Exit=退出
Failed to decrypt key.=
Failed to decrypt the file data.=
Failed to install plugin file:\n%1=安裝外掛檔案失敗：\n%1
Failed to install template file:\n%1=安裝範本檔案失敗：\n%1
Home=家庭
Idle=
Indexing=正在索引
Indexing Documents=正在索引文件
Indexing Wiz Documents=正在索引 Wiz 文件
Init Encryption=
Invalid Password=
Life=生活
Logging=正在登錄
Logging deleted objects=正在記錄刪除的物件
Moving=正在移動
My Contacts=我的連絡人
My Drafts=我的草稿
My Events=我的事件
My Journals=我的日記
My Mobiles=我的手機
My Notes=我的記事
My Photos=我的照片
News=新聞
Open=開啟
Optimize index=
Please enter the cert password.\nPassword Hint: %1=
Please set the backup folder!\n\\WizExplorer -> Main Menu -> Tools -> Options=
Private=私人
Progress=進度
Quick Views=最近儲存
Rebuilding Database=正在重建資料庫
Rebuilding index=正在重建索引
Recent Created Documents=
Recent Modified Documents=
Succeeded to install the Wiz Plugin:\n%1\n\nPlease restart WizExplorer=成功安裝 Wiz 外掛：\n%1\n\n請重新啟動 WizExplorer
Succeeded to install the Wiz Template:\n%1=成功安裝 Wiz 範本。\n%1
Technology=技術
Ungrouped=未分組
Untitled=未命名
Wiz=
Wiz Document Files=Wiz 文件檔案
Wiz does not support AES encryption in current version!=
Wiz Plugin Setup Files=Wiz 外掛安裝檔案
Wiz Template Setup Files=Wiz 範本安裝檔案
WizKMCore=
Work=工作